import { BaseXform } from "../base-xform.js";
interface CalcPropertiesModel {
    fullCalcOnLoad?: boolean;
}
declare class WorkbookCalcPropertiesXform extends BaseXform {
    render(xmlStream: any, model: CalcPropertiesModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { WorkbookCalcPropertiesXform };
